{{include [Header]}}

<form action="" method="post">
    <div class="add-form">
        <div class="form-input">
            <label for="subject">Subject: </label>
            <input type="text" name="subject" id="subject" value="{{subject}}"/>
        </div>
        <div class="form-input">
            <label for="content">content: </label>
            <textarea type="text" name="content" id="content">{{content}}</textarea>
        </div>
        <div class="buttons">
            <input type="submit" value="Create">
        </div>
    </div>
</form>

</body>
</html>
